
@font-face {
  font-family: 'DM Sans';
  src: url('../lib/fonts/DMSans-BoldItalic.woff') format('woff');
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../lib/fonts/DMSans-Bold.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../lib/fonts/DMSans-Italic.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'DM Sans';
  src: url('../lib/fonts/DMSans-Regular.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Archivo';
  src: url('../lib/fonts/UNHUQMHyFtdqoy57.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Archivo';
  src: url('../lib/fonts/XMb63xFSNNkOcClf.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Archivo';
  src: url('../lib/fonts/Fvn1ZJBdlEmEhmwK.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'Archivo Expanded';
  src: url('../lib/fonts/odrVin0Iaj8IK2eS.woff') format('woff');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'Archivo Expanded';
  src: url('../lib/fonts/wS9Vbl9eXoBldjAU.woff') format('woff');
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: 'Archivo Expanded';
  src: url('../lib/fonts/77yE6_niA0XxqS0p.woff') format('woff');
  font-weight: 400;
  font-style: normal;
}

